> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reactivate User



## OpenAPI

````yaml /openapi.json post /admin/api/users/{id}/reactivate
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /admin/api/users/{id}/reactivate:
    post:
      tags:
        - Admin Api
      summary: Reactivate User
      operationId: AdminApiController_reactivateUser
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````